Subject: Ticket Assigned - Defective Electric Sterilizer Received | Order number 9589767690
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 16:39:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective Electric Sterilizer Received | Order number 9589767690 Hi,

I placed an order for a Philips Avent Electric Sterilizer (along with two
other items) on 10th October 2022.
I have received a broken sterilizer (pic attached) which is beyond use.
I called centerpoint user support and they suggested I write to you.
Can you please arrange for a return?
Let me know if you need more information.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5006014